Skip to main content
GET
/
campaigns
/
{id}
/
contacts
/
{contact_id}
cURL
curl --request GET \
  --url https://api.altur.io/api/v1.0/campaigns/{id}/contacts/{contact_id} \
  --header 'Authorization: <api-key>'
{
  "success": true,
  "contact": {
    "f_id": "<string>",
    "id": 123,
    "name": "<string>",
    "contact": "<string>",
    "status": "<string>",
    "context": "<string>",
    "retries": 123,
    "has_follow_up": true,
    "call_count": 123,
    "billed_duration": 270,
    "last_call_at": "2025-10-03 19:11:39",
    "extracted_data": {
      "monto_prometido": "1000",
      "fecha_limite": "01-01-2025"
    },
    "tags": [
      "tag1",
      "tag2"
    ]
  }
}
Rate Limit: 12 requests per second

Examples

curl "https://api.altur.io/api/v1.0/campaigns/1234/contacts/42" \
  -H "Authorization: api-key YOUR_API_SECRET_KEY"

Authorizations

Authorization
string
header
required

Add api-key YOUR_API_SECRET_KEY as the value of the Authorization header.

Path Parameters

id
integer
required

The identifier of the Campaign

contact_id
integer
required

The identifier of the contact within the Campaign

Response

Contact detail response

success
boolean
contact
object